Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Apr 2020 08:06:11 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Regarding the order number 6477619907, ordered on the date of 6th April 2020 and order number 6482796665, ordered on 16th April 2020. The order was placed by my wife, Salma.   I would like an update on the delivery of the purchase. I cannot stress the urgency of a quick delivery, nor the inconvenience that this delay has already caused.
My first ordered which was placed on 6th April 2020 was cancelled without my knowledge.  I received an SMS that you were not able to deliver the items due to some reasons and was told that my payment will be refunded and to receive the items again, I need to make fresh order.
As per your advice I made another order on 16th of April 2020. Even that order is not yet delivered. On 22nd April, I received an sms saying that you are trying to deliver my first order contrary to your previous message.
Now I am in a complicated situation. When I called your customer care, they told me not to receive any one of my order.  Which is not a professional way to deal. 
Today I received another message stating that you cannot deliver my second order also on time.
I never expected this unprofessional dealing from Max.
I request you to refund the payment for any one of my order at the earliest possible. 
And also to deliver one of my order.

Regards
Arshad Safwan. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/818251